Summary: Bloonix WebGUI Schema
Name: bloonix-webgui-schema
Version: 1.21
Release: 1%{dist}
License: Commercial
Group: Utilities/System
Distribution: Rockylinux

Packager: Jonny Schulz <js@bloonix.de>
Vendor: Bloonix

BuildArch: noarch
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root

Source0: https://repo.bloonix.org/sources/%{name}-%{version}.tar.gz
AutoReqProv: no

%define __brp_mangle_shebangs %{nil}

%description
These package just contains scripts to create the database schema
for the Bloonix WebGUI.

%prep
%setup -q -n %{name}-%{version}

%build
./configure --prefix /usr
make

%install
make install DESTDIR=%{buildroot}

%clean
make clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
/usr/bin/bloonix-datastore-backup
/usr/bin/bloonix-datastore-restore
/usr/share/bloonix/schema/RECOMMENDATION
/usr/share/bloonix/schema/VERSION
/usr/share/bloonix/schema/common.sh
/usr/share/bloonix/schema/diff.sh
/usr/share/bloonix/schema/init-mariadb-database
/usr/share/bloonix/schema/init-mysql-database
/usr/share/bloonix/schema/init-postgresql-database
/usr/share/bloonix/schema/source-mm-database
/usr/share/bloonix/schema/mysql-datastore.sql
/usr/share/bloonix/schema/mysql.sql
/usr/share/bloonix/schema/postgresql-datastore.sql
/usr/share/bloonix/schema/postgresql.sql

%changelog
* Thu Jul 03 2025 Jonny Schulz <js@bloonix.de> - 1.21-1
- New release.
