#!/bin/bash

set -e
. /etc/os-release

case $VERSION_CODENAME in
    stretch) DEBHELPER=10 ;;
          *) DEBHELPER=12 ;;
esac

cat <<EOT
Source: bloonix-webgui-schema
Section: net
Priority: extra
Maintainer: Jonny Schulz <js@bloonix.de>
Build-Depends: debhelper (>= $DEBHELPER)
Standards-Version: 4.6.2
Homepage: https://www.bloonix.de/

Package: bloonix-webgui-schema
Architecture: all
Description: Bloonix webgui schema
EOT
